
GRUPO 9 - Feature #5251

Feature # 5203 (New): IV. CIERRE Y DOCUMENTACIÓN

Corrección del informe

10/17/2025 11:26 PM - Benjamin Sucso

Status: New Start date: 10/02/2025

Priority: Normal Due date: 10/17/2025

Assignee: Dylan Calderon % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/17/2025 11:30 PM - Eduardo Suaña

- Due date set to 11/10/2025

- % Done changed from 0 to 100

- Parent task set to #5203

#2 - 10/17/2025 11:31 PM - Eduardo Suaña

- Due date changed from 11/10/2025 to 10/17/2025

- Assignee set to Dylan Calderon

- Start date changed from 10/17/2025 to 10/02/2025
